*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
  /*outline:1px solid red;*/
}

header{
    background-color: #9B2396;
    padding: 1.75rem;
    font-family: sans-serif;
    text-align: center;
    
}

header ul{
    list-style: none;
    border: none;

}

header li{
    display: inline-block;
    margin: 0px 10px;
    border: none;
}

a{
    font-family: "Montserrat", sans-serif;
}

header nav ul li a{
    background-color: #1a0b0b;
    color: #F6EDE4;
    text-decoration: none;
    padding: 4px 6px;
    border-radius: 15px;
    display: inline-block;
    font-size: 11px;
}

header img{
    max-width: 100%;
    width: 30%;
    margin-bottom: 20px;
    height: auto;
    
}

.menu{
    margin-inline: center;
    width: 90%;
    padding: 0%;
    margin: 0% auto;
}

.boton_menu{
    margin-bottom: .75rem;
    text-align: center;
    display: inline-block;
    margin: 4px 2px;

}

body{
    background-color: #1a0b0b;
}

main section{
    background-color: #1a0b0b;
    font-family: sans-serif;
    color: #F6EDE4;
    text-align: center;
}

h1{
    width: auto;
    max-width: 100%;
    overflow-wrap: break-word;
    font-size: large;
}

h1, h2, h3, h4, h5, h6{
    font-family: "Questrial", sans-serif;
}

p{
    font-family: "Montserrat", sans-serif;
}

.presentacion {
    display: flex;
    justify-content: center;
    padding: 2rem 1rem;
}

.presentacion article {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    max-width: 100%;
}

.presentacion h1{
    align-self: center;
    margin: 0;
    font-size: 30px;
}

.presentacion img {
    max-width: 100%;
    width: 50%;
}

.presentacion p{
    text-align: center;
    margin-top: 0rem;
    line-height: 1.6;
    font-size: 14px;
}


h2{
    padding: 40px 0 0 0;
    margin-bottom: 20px;
}

.dato{
    display:inline-block;
    width:30%;
    text-align:center;
    vertical-align:top;
}

.dato img{
    width:90%;
    display:block;
    margin:0 auto 10px auto;
}

.dato p{
    display:block;
    font-size: 12px;
}

.favoritos{
    display:inline-block;
    width:24%;
    margin:10px 5px;
    text-align:center;
    vertical-align:top;
}

.favoritos img{
    width: 125%;
    display:block;
    margin:0 auto 10px auto;
}


.favoritos p{
    display:block;
    margin-bottom: 40%;
    text-align: center;
    font-size: 12px;
}


.mis-favoritos h2{
    display: inline-block;
    width: 75%;
    margin-left: 0;
    margin-top: 40px;
    padding-top: 20px;
    margin-bottom: 30px;
}

.galeria{
    background-color:#f5f0eb;
    padding:0px 5px 50px 5px;
    margin:0;
    text-align:center;

}

.galeria h2{
    margin-top:0;
    margin-bottom:15px;
    color: #1a0b0b;
}

.galeria img{
    width:120px;
    height:120px;
    object-fit:cover;
    display:inline-block;
    margin:1px;
    border-radius:0px;
}

.materias-aprobadas {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 2rem;
    margin-top: 2rem;
    text-align: center;
}

.materias-aprobadas h2 {
    width: 100%;
    font-size: 1.5rem;
    margin-bottom: 1rem;
    color: #f5f0eb;
}

.materias-aprobadas .card {
    flex: 1 1 200px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.materias-aprobadas .card h3 {
    font-size: 1.1rem;
    font-weight: bold;
    margin-bottom: 1rem;
    padding-bottom: 0.2rem;
    border-bottom: 1px solid #f5f0eb;
    width: 70%;
    margin: 0 auto;
}

.materias-aprobadas .card ul {
    display: block;
    margin-top: 1rem;
    list-style: none;
    padding-left: 0;
    max-width: 70%;
    margin-left: auto;
    margin-right: auto;
    word-wrap: break-word;
    overflow-wrap: break-word;
    text-align: center;
}

.materias-aprobadas .card ul li {
    margin: 0.rem 0;
    font-size: 0.95rem;
    color: #f5f0eb;
    text-decoration: none; 
    font-family: inherit;
}

.contactame a {
    background-color: #f5f0eb; 
    color: #9B2396;
    text-decoration: none;
    padding: 10px 22px;
    border-radius: 999px;
    display: inline-block;
    margin: 8px 0;
    font-family: sans-serif;
    font-size: 18px;
    margin-bottom: 20px;
}

.contenedor-webapps {
    background-color: #9B2396;
    color: #f5e9d9;
    padding: 0.3rem 1.5rem;
    display: flex;
    flex-direction: column;
    line-height: 1.6;
    margin: 0;
    padding-bottom: 3rem;
}

.contenedor-webapps .webapp h2 {
    font-weight: bold;
    text-decoration: none;
    margin-bottom: 1rem;
    font-size: 1.3rem;
}

.contenedor-webapps .webapp p {
    font-size: 14px;
    margin: 0;
    text-align: justify;
    line-height: 1.6;
    text-justify: inter-word;
    hyphens: auto;
    word-break: break-word;
}


.vm13 {
    background-color: #f5f0eb;
    padding: 2rem 1.5rem 4rem 1.5rem;;
    text-align: center;
}

.vm13 h2 {
    font-size: 2rem;
    margin-bottom: 2rem;
    color: #1a0b0b;
}

.vm13 li {
    list-style: none;
    border: 2px solid #1a0b0b;
    padding: 2rem 1rem;
    margin-bottom: 2rem;
    background-color: #f5f0eb;
    border-radius: 14px;
}

.vm13 a {
    text-decoration: none;
    color: #1a0b0b;
    font-size: 1.2rem;
    font-weight: bold;
    display: block;
}

.vm13 a::after {
    content: "Ver Rótulo";
    display: inline-block;
    margin-top: 1.5rem;
    padding: 0.8rem 1.2rem;
    border: 1px solid #1a0b0b;
    border-radius: 14px;
    font-size: 0.9rem;
    font-weight: normal;
}

.datos-academicos {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    padding: 1.5rem;
    background-color: #1a0b0b; 
}

.datos-academicos h2 {
    text-align: center;
    font-size: 1.8rem;
    margin-bottom: 1.5rem;
}

.datos-academicos p {
    background-color: #f5f0eb;
    border: 1px solid #3b1023;
    padding: 1rem;
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    color: #1a0b0b;
    align-items: center;
    font-size: 13px;
    border-radius: 14px;
}

.datos-academicos p img {
    float: left;
    margin-right: 1rem;
    margin-bottom: 0.5rem;
}

footer{
    background-color: #9B2396;
    padding: 1.75rem;
    color: #f5f0eb;
    font-size: 10px;
}

